kind: pipeline
type: docker
name: default

platform:
  arch: amd64
  os: linux

steps:
  - name: config
    image: docker/compose:1.29.2
    commands:
      - cp .env.example .env
      - docker-compose config